"""
Rename video length to duration

Revision ID: 30ff30b0ffa6
Revises: 45a9930c0cd9
Create Date: 2018-06-15 07:48:05.859677

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '30ff30b0ffa6'
down_revision = '45a9930c0cd9'
branch_labels = None
depends_on = None


def upgrade():
    op.alter_column('video', 'length', new_column_name='duration', nullable=False, type_=sa.Float(),
                    existing_type=sa.Float(), existing_nullable=False)


def downgrade():
    op.alter_column('video', 'duration', new_column_name='length', nullable=False, type_=sa.Float(),
                    existing_type=sa.Float(), existing_nullable=False)
