"""
Add index to task.video_id

Revision ID: ac095e058649
Revises: 3c474c090284
Create Date: 2018-06-20 10:31:20.899767

"""
from alembic import op


# revision identifiers, used by Alembic.
revision = 'ac095e058649'
down_revision = '3c474c090284'
branch_labels = None
depends_on = None


def upgrade():
    op.create_index(op.f('ix_task_video_id'), 'task', ['video_id'], unique=False)


def downgrade():
    op.drop_index(op.f('ix_task_video_id'), table_name='task')
