"""
Add an index to token

Revision ID: 04e3157c399c
Revises: 810b2e795161
Create Date: 2018-06-06 13:06:45.658042

"""
from alembic import op


# revision identifiers, used by Alembic.
revision = '04e3157c399c'
down_revision = '810b2e795161'
branch_labels = None
depends_on = None


def upgrade():
    op.create_index(op.f('ix_token_token'), 'token', ['token'], unique=True)
    op.drop_constraint('uq_token_token', 'token', type_='unique')


def downgrade():
    op.create_unique_constraint('uq_token_token', 'token', ['token'])
    op.drop_index(op.f('ix_token_token'), table_name='token')
