from flask import current_app, request


def public_endpoint(func):
    func.is_public = True
    return func


def is_public():
    if request.endpoint not in current_app.view_functions:
        return False
    func = current_app.view_functions[request.endpoint]
    return request.blueprint == 'google' or getattr(func, 'is_public', False)
