from flask import Blueprint, jsonify
from flask_login import current_user

from stumpf.models import UserSchema

user_bp = Blueprint('user', __name__)

user_schema = UserSchema()


@user_bp.route('/user/me')
def get_current_user():
    return jsonify(user_schema.dump(current_user))
